主题 : 帮我看下这是哪里错了 jeecmsv9-adminVue
级别: 白丁
UID: 93216
积分:7 加为好友
威望: 1 精华: 0
主题:1 回复:6
注册时间:2016-10-17
在线时长:0.08
1#   发表于:2018-02-08 15:27:06  IP:59.11.*.*
级别: 白丁
UID: 93216
积分:7 加为好友
威望: 1 精华: 0
主题:1 回复:6
注册时间:2016-10-17
在线时长:0.08
2#   发表于:2018-02-08 15:28:00  IP:59.11.*.*

 ERROR  Failed to compile with 4 errors                                 15:27:20


These dependencies were not found:

* webpack/hot in ./node_modules/webpack-dev-server/client?http://127.0.0.1:8080
* webpack/hot/dev-server in multi ./node_modules/webpack-dev-server/client?http:
//127.0.0.1:8080 webpack/hot/dev-server babel-polyfill ./src/main.js
* webpack/hot/emitter in ./node_modules/webpack-dev-server/client?http://127.0.0
.1:8080

To install them, you can run: npm install --save webpack/hot webpack/hot/dev-ser
ver webpack/hot/emitter


This relative module was not found:

* ./src/main.js in multi ./node_modules/webpack-dev-server/client?http://127.0.0
.1:8080 webpack/hot/dev-server babel-polyfill ./src/main.js
1 共1页